

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Martel+Sans:200,300,400,600,700,800,900');

.body{
	font-size:25px;
	font-family:"Martel Sans";
	color:#70706e;
}

.banner{
	
  position: relative;
  width: 100%;
  height: auto;
  min-height: 35rem;
  padding: 25px 0;
  background:  url("../img/Valuzio-final-2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
	
	
	
}
.logo{width:158px;margin: 70px auto}

.symbol{max-width:881px;margin:130px auto 265px;padding:15px}

.experience{
font-size:50px;
font-family:"notera";
line-height:0.8;
margin-top:45px
}
.abt-container{margin-top: 88px;

margin-bottom: 15px; }
.year{max-width:379px;margin:10px auto 10px auto;position: relative;
top: -56px;padding-left:15px;padding-right:15px}

.about{
	
position: relative;
  width: 100%;
  height: auto;
  min-height: 35rem;
  padding: 10px 0;
  background:  url("../img/about-bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
	
	
}
.collection{
	
  position: relative;
  width: 100%;
  height: auto;
  min-height: 35rem;
  padding: 10px 0;
  background:  url("../img/collection.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  padding-bottom:265px;
	
}
.logo-collection{
max-width:551px;margin: 97px auto 20px}
.tab-pane ul{list-style:none}
.tab-pane ul li{
float: left;
width: 150px;
padding: 25px 29px;
height: 110px;
margin-bottom: 20px;
}

.contact{

position:relative

}
.contact-bg{

margin-top:-45px;
	  width: 100%;
  height: auto;
  min-height: 35rem;
  padding: 135px 0;
  background:  url("../img/form.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}
input[type=text] {
border:none;
box-shadow:none;
border-radius:0;
border-bottom:1px solid #70706e;
  box-sizing: border-box;
  background:transparent;
}
.form-group{
  padding-bottom:30px
}
.touch{float:right;background:transparent;border:1px solid #70706e;text-transform:uppercase;box-shadow:none;
border-radius:0;}
label{font-family:"Martel Sans";color:#70706e;font:16px}
.title{margin:0px 0px 50px;}

.nav-tabs{padding:0 15px 15px; }
.tab-pane ul li img{width:100%;max-height:60px}

#map{width:100%;height:500px}
.insta{position:relative}
.logo-about{max-width:336px;margin: 25px auto}
.logo-insta{width:547px;margin: 70px auto}

footer{background:#210905;	font-size:16px;
	font-family:"Martel Sans";
	color:#ffffff;
	padding:7px 0 3px;}
	.ace{float:right}
	footer .VALUZIO{padding:13px 0}
	
	
	
	
	#content {
  position: relative;
  width: 100%;
  display: flex;
  flex-flow: row wrap;
}
#content .post {
  position: relative;
  width: 20%;
  height: 20vw;
  background: #000;
  display: block;
  overflow: hidden;
}
#content .post .image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-position: center;
  background-size: cover;
  transition: all .15s ease-in-out;
}
#content .post ul {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 50px;
  background: rgba(157, 109, 85, 0.8);
  display: flex;
  justify-content: space-around;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  transition: all .15s ease-in-out;
  color: #FFF;
}
#content .post ul li {
  text-align: center;
  line-height: 50px;
}
#content .post:hover .image {
  opacity: .5;
  -webkit-transform: scale(1.15) translate3d(0, 0, 0);
          transform: scale(1.15) translate3d(0, 0, 0);
}
#content .post:hover ul {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

	
	
	
	
	
	
	
	
	
	
	
	
	
.nav-tabs{	
	
	margin: 10px auto;

display: table;
}
	
	
		
	
.nav-tabs li a{	
color:#1a1a1a;
background:transparent;
border-radius:0;
border:none;
font-weight:500;
text-transform:uppercase
}
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	background:transparent !important;	
		
	}
.nav-tabs li a:hover,.nav-tabs li a:focus,.nav-tabs li.active a{	
color:#666666;
background:transparent;
border-radius:0;
border: none;

font-weight:500;
text-transform:uppercase
}
.nav-tabs li a:after {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 50%; /* Change this to whatever width you want. */
    padding-top: 5px; /* This creates some space between the element and the border. */

    border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: rgba(0,0,0,0);
}
.nav-tabs li.active a:after {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 50%; /* Change this to whatever width you want. */
    padding-top: 5px; /* This creates some space between the element and the border. */
  border-bottom: 2px solid #924D14;
}

.nav-tabs>li{height:40px}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
	border:none;
}



@media screen and (max-width: 1200px) {
.year{max-width:379px;margin:10px auto 10px auto;position: relative;
top: auto !important;}

.experience{

margin-top:0px
}
}
@media screen and (max-width: 1024px) {
	.logo-insta{width:347px;margin: 70px auto}
	
}

@media screen and (max-width: 992px) {
	.logo-insta{width:100%;margin: 70px auto}
.experience{
    font-size: 20px;
    font-family: "Martel Sans";
    line-height: 1.3;
    margin-top: 30px;
}
}

@media screen and (max-width: 500px) {
#content .post {
  position: relative;
  width: 50%;
  height: 40vw;
}

#content .post:last-child{
	display:none
}


	.collection{
	
  position: relative;
  width: 100%;
  height: auto;
  min-height: 35rem;
  padding: 10px 0;
  background:  #f5f4f0 !important;

  padding-bottom:50px;
	
}
}
#content .post ul{
	
	display:none
}


